Ubuntu Kylin技术论坛

 找回密码
查看: 2975|回复: 3

Wine 里面的IE版本太旧,有没有办法更新

[复制链接]

该用户从未签到

发表于 2015-11-19 10:03:44 | 显示全部楼层 |阅读模式
Wine的确是比较好用的东西,可是里面的IE版本实在太旧,有没有办法更新?谢谢

{:2_34:}

回复

使用道具 举报

  • TA的每日心情
    慵懒
    3 天前
  • 签到天数: 235 天

    [LV.7]常住居民III

    发表于 2015-11-19 11:50:09 | 显示全部楼层
    火狐和谷歌用的挺好的!
    回复 支持 反对

    使用道具 举报

    该用户从未签到

     楼主| 发表于 2015-12-1 10:40:03 | 显示全部楼层
    不行,很多应用都是指定用IE的。
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    无聊
    2016-11-27 11:21
  • 签到天数: 28 天

    [LV.4]偶尔看看III

    发表于 2016-4-30 20:32:17 | 显示全部楼层
    我也在盼这个。我们的办公系统变态,只认IE。
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    小黑屋|手机版|Archiver|Ubuntu Kylin    

    GMT+8, 2019-5-24 00:26 , Processed in 0.014742 second(s), 10 queries , File On.

    Copyright ©2013-2019 Ubuntu Kylin. All Rights Reserved .

    ICP No. 15002470-2 Tianjin

    快速回复 返回顶部 返回列表